@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1200px) {
   
}

@media screen and (min-width: 1024px) {}

@media screen and (max-width: 1024px) {
    
    .head-wrapper .container-width .menu ul li {
        margin: 0 5px;
        display: inline-block;
    }
    .head-wrapper .container-width .logo img {
        height: 85px;
    }
    
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    
}

@media screen and (min-width: 992px) and (max-width: 1024px) {}

@media screen and (min-width: 992px) {}

@media screen and (max-width: 992px) {
  
    .head-wrapper .container-width {
        width: 95%;
    }
    .head-wrapper .container-width .social{
        display: none;
    }
    
}

@media screen and (min-width: 768px) and (max-width: 992px) {}

@media screen and (min-width: 600px) and (max-width: 992px) {}

@media (max-width: 900px) {
    
}

@media screen and (max-width: 768px) {
   
    .hide-desktop{
        display: block;
    }
    .hide-mobile{
        display: none;
    }
    .about-section .about-right{
        padding-left: 0;
        margin-top: 20px;
    }
    .about-section .about-right .img-container img{
        top: 0;
        left: 0;
    }
    .contact-section .contact-top .item {
        text-align: center;
        margin-bottom: 25px;
    }
    #gallery-section .nav-tabs {
        display: flex;
        justify-content: center;    
    }
    #gallery-section .tab-content {
        margin-bottom: 50px;       
    }
     .about-section .about-left h2{
        display: none;
    }
    .about-section .about-left p{
        font-size: 15px;
    }
    .about-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .contact-section .contact-top .item a {
        font-size: 14px;
    }
    contact-section .contact-top .item .icon {
        height: 40px;
        width: 40px;
    }
    .contact-section .contact-top .item .icon span {
        font-size: 16px;
    }
    .masonry{
        column-count: 2;
    }
    
}

@media screen and (min-width: 768px) {
   
    .hide-desktop{
        display: none;
    }
    
}

@media screen and (max-width: 600px) {
    
}

@media screen and (min-width: 420px) and (max-width: 600px) {}

@media screen and (max-width: 550px) {
    
    
    
}

@media screen and (max-width: 450px) {

    .banner .profile h2 {
        font-weight: 700;
        font-size: 26px;
        line-height: 38px;
        letter-spacing: 0.05em;
        color: #FFFFFF;
        margin-bottom: 15px;
        margin-top: 20px;
        text-shadow: 4px 8px 12px rgba(0, 0, 0, 0.4);
    }
    .banner .profile img {
        height: 130px;
    }
    .banner .profile p {
        font-size: 13px;
    }
    .banner .profile h2 {
        font-size: 24px;
        margin-bottom: 5px;
        margin-top: 10px;
    }
    .head-wrapper .container-width .logo img {
        height: 60px;
    }
    .toggle-icon {
        font-size: 28px;
        padding: 8px 10px;
    }
    .footer-section .footer-top {
        padding: 60px 0 40px 0;
    }
    .about-section .about-right a {
        padding: 15px 0;
        font-size: 15px;
        font-weight: 600;
    }
    .footer-section .footer-bottom p span{
        display: block;
        margin-top: 3px;
    }
    .banner .banner-img {
        height: 55vh;
    }
    .banner .profile{
        top: 60%;
    }
    .contact-section .contact-form .btn {
        background-color: #00A4FF;
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        border-radius: 3px;
        border: none;
        font-weight: 600;
        padding: 10px 30px;
        margin-top: 20px;
        font-size: 15px;
    }
    .footer-section .footer-bottom {
        padding: 17px 0;
    }
    .fixed-header .logo img {
        height: 60px !important;
    }
   

}
    